# fn:concat

fn:concat(string $arg1, ...) → string

Function signature

$arg1 | xdt:anyAtomicType
Result | xs:string

Concatenates the string-values of the arguments into a single string

XPath 2.0 Specification

Note:Changed in Saxon 8.1 to allow any atomic value as an argument. The value supplied is implicitly cast to a string. This change to the specification was agreed by the Working Groups on 21 June 2004.

Expand | Up Next